<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<ul class="opc-progress-bar">
    <!-- ko foreach: { data: steps().sort(sortItems), as: 'item' } -->
        <li class="opc-progress-bar-item" data-bind="css: item.isVisible() ? '_active' : ($parent.isProcessed(item) ? '_complete' : '')">
            <span data-bind="text: item.title, click: $parent.navigateTo"></span>
        </li>
    <!-- /ko -->
</ul>
